[Desktop Entry]
Version=1.0
Name=gxine
GenericName=Video Player
GenericName[ca]=Reproductor de peŀlícules
GenericName[de]=Video-Player
GenericName[es]=Reproductor de películas
Comment=Watch videos or TV and listen to audio in a variety of formats
Comment[ca]=Reproduïu vídeos i cançons
Comment[es]=Reproduce vídeos y canciones
Exec=gxine %U
X-MultipleArgs=true
Icon=gxine
Terminal=false
Type=Application
StartupNotify=true
Categories=AudioVideo;Video;GTK;Player;TV;
MimeType=x-content/video-dvd;x-content/audio-cdda;x-content/video-vcd;x-content/video-svcd;application/annodex;application/x-annodex;audio/annodex;audio/x-annodex;video/annodex;video/x-annodex;video/mp2t;audio/x-aiff;audio/aiff;audio/x-pn-aiff;audio/x-flac;audio/flac;audio/x-realaudio;video/x-flic;audio/basic;audio/x-basic;audio/x-pn-au;image/png;image/x-png;video/mng;video/x-mng;video/msvideo;video/x-msvideo;video/x-flv;video/flv;application/x-flash-video;audio/x-8svx;audio/8svx;audio/x-16sv;audio/168sv;image/x-ilbm;image/ilbm;video/x-anim;video/anim;video/mkv;video/x-matroska;video/webm;video/quicktime;video/x-quicktime;audio/x-m4a;video/mp4;audio/mp4;audio/x-pn-realaudio;audio/x-pn-realaudio-plugin;audio/x-real-audio;application/vnd.rn-realmedia;video/mp2p;application/ogg;application/x-ogm;application/x-ogm-audio;application/x-ogm-video;application/x-ogg;audio/ogg;audio/opus;audio/x-ogg;video/ogg;video/x-ogg;audio/mpegurl;audio/x-mpegurl;audio/x-scpls;audio/x-ms-wax;audio/x-ms-wvx;application/smil;application/x-quicktimeplayer;application/xspf+xml;audio/x-mod;audio/mod;audio/it;audio/x-it;audio/x-stm;audio/x-s3m;audio/s3m;application/playerpro;application/adrift;audio/med;audio/x-amf;audio/x-xm;audio/xm;video/x-ms-asf;video/x-ms-wmv;audio/x-ms-wma;application/vnd.ms-asf;application/x-mplayer2;video/x-ms-asf-plugin;video/x-ms-wvx;video/x-ms-wax;video/mpeg;video/x-mpeg;audio/ac3;audio/x-wav;audio/wav;audio/x-pn-wav;audio/x-pn-windows-acm;audio/musepack;audio/x-musepack;application/x-flac;application/flac;audio/mpeg2;audio/x-mpeg2;audio/mpeg3;audio/x-mpeg3;audio/mpeg;audio/x-mpeg;audio/x-mpegurl;audio/mpegurl;audio/mp3;audio/x-mp3;x-content/video-dvd;x-content/video-svcd;x-content/video-vcd;